.announcement{	
position: relative; display: flex; flex-direction: column; justify-content: flex-start;  align-items: center;  gap: 0.5em;background: linear-gradient(to top, #ffffff 75%, #eaebef);color: inherit;width:-webkit-fill-available;max-width: 768px;margin-top:2px;
.pictogramma{position:absolute;left: 6px; top: 5px;opacity: 0.4;}
.wrapper_images{display: flex; gap: 1px; align-items: center;margin: 0 1em;}
img{object-fit: cover; border-radius: 5px;width: calc(100% / 3 - 1px);}
.wrapper_images.baner{img{ max-height: 20vh; width:100%;object-fit: contain;border-radius: 25px;corner-shape: squircle;}}	
.wrapper_images.gallery_short{img{height: auto;aspect-ratio: 1 / 1;}}
.wrapper_images.gallery{
	max-width:  calc(var(--w-boxfoto-article) * 3 + 2px ); overflow-y: hidden;scrollbar-width: thin;
	img{ width:  var(--w-boxfoto-article); height: var(--h-boxfoto-article); }
}
.wrapper_images.creative{overflow: hidden; img{ width:  var(--w-boxfoto-article); height: var(--h-boxfoto-article);}}	
.turn_left{transform: rotate(-25deg);}
.turn_right{transform: rotate(25deg);}
.box_info{display: flex;flex-direction: column; align-items: center; width: -webkit-fill-available;}
.article_price{		
	font-family: system-ui, sans-serif;	margin: 0 1em;width: -webkit-fill-available;text-align:right;font-size: larger;font-weight: 500;color:#db4f0f;
	[data-currency], [data-comment]{font-size: small; text-transform: uppercase;}	
}	
.article_name{
	position: relative;padding: 0.5em 30px 3px 30px;font-family:OpenSansSemiBold;font-weight:unset; font-size: 1.2rem;width: -webkit-fill-available;text-align:center;letter-spacing: 1px;-webkit-line-clamp: 2;text-overflow: ellipsis;
}		
.discounter{
	display:none; position: absolute; z-index:5;background-image:url(../img_system/discount-icon.svg);background-repeat: no-repeat;background-position:center;background-size: cover; right: 5px; top: 35px; width: 2em;height:2em; opacity:0.7;
}	
.liker{				
	position: absolute; display:inline-block;z-index:5;background-image:url(../img_system/heart_black.svg);background-repeat: no-repeat;background-position:center;background-size: cover;right: 11px; top: 11px; width: 1.3em;height: 1.3em;opacity:0.7;input{display:none;}
}
.liker:has(input:checked){background-image:url(../img_system/heart_red.svg);}		
.article_descript{
	display: -webkit-box;margin: 0.5em 1em;	-webkit-box-orient: vertical;	-webkit-line-clamp: 4;	color: #333333; max-height: 6em;text-overflow: ellipsis; overflow: hidden;text-wrap-style: balance;
}	
.article_adress{font-size: small;   color: #425997; text-indent: 1em;}	
.work_time{	color:#333333;}
}
.announcement{transition: all .4s ease-in;opacity:0.1;}
.announcement.visible{opacity:1;}